@charset "Shift_JIS";
.loadItem {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: #fff;
	z-index: 10000;
}
#ownerHeader {
	width: 100%;
	margin-bottom: 40px;
	background-color: #fff;
}
#ownerHeader #ownerHeaderContents {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1200px;
	height: 80px;
	margin: 0 auto;
}
#ownerHeader #ownerHeaderLogo img {
	height: 41px;
}
#ownerHeader #ownerHeaderButton a {
	display: block;
	position: relative;
	padding: 6px 25px 5px 43px;
	border-radius: 20px;
	border-bottom: 2px solid #28687d;
	background-color: #3489a4;
	font-size: 1.8rem;
	color: #fff;
	text-decoration: none;
}
#ownerHeader #ownerHeaderButton a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 16px;
	width: 16px;
	height: 20px;
	margin-top: -10px;
	background: url("/ownernet/common-files/img/com_btn_ic26.png") no-repeat 0 0 / cover;
}
#ownerHeader #ownerHeaderButton a:hover {
	margin-top: 1px;
	border-bottom: 1px solid #28687d;
}
#ownerHeader #ownerHeaderButton a.white {
	border: 2px solid #3489a4;
	background-color: #fff;
	color: #3489a4;
}
#ownerHeader #ownerHeaderButton a.white::before {
	background: url("/ownernet/common-files/img/com_btn_ic27.png") no-repeat 0 0 / cover;
}
#ownerHeader #ownerHeaderButton a.white:hover {
	background-color: #3489a4;
	color: #fff;
}
#ownerHeader #ownerHeaderButton a.white:hover::before {
	background: url("/ownernet/common-files/img/com_btn_ic26.png") no-repeat 0 0 / cover;
}
#pageTopBtn.owner {
	z-index: 100;
}
#pageTopBtn.owner a {
	display: block;
	text-indent: -9999px;
	width: 50px;
	height: 50px;
	background: url(/ownernet/common-files/img/com_top_ic01.png) no-repeat 0 0 / cover;
	outline: 0;
}
@media screen and (max-width: 750px) {
	#ownerHeader {
		width: 100%;
		margin-bottom: 25px;
		background-color: #fff;
	}
	#ownerHeader #ownerHeaderContents {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 7px 10px;
	}
	#ownerHeader #ownerHeaderLogo img {
		height: 28px;
	}
	#ownerHeader #ownerHeaderButton a {
		display: block;
		position: relative;
		padding: 5px 18px 4px 35px;
		border-radius: 15px;
		border-bottom: 1px solid #28687d;
		background-color: #3489a4;
		font-size: 1.4rem;
		color: #fff;
		text-decoration: none;
	}
	#ownerHeader #ownerHeaderButton a::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 16px;
		width: 12px;
		height: 15px;
		margin-top: -7.5px;
		background: url("/ownernet/common-files/img/com_btn_ic26.png") no-repeat 0 0 / cover;
	}
	#ownerHeader #ownerHeaderButton a:hover {
		margin-top: 0;
		border-bottom: 1px solid #28687d;
	}
	#ownerHeader #ownerHeaderButton a.white {
		border: 1px solid #3489a4;
		background-color: #fff;
		color: #3489a4;
	}
	#ownerHeader #ownerHeaderButton a.white::before {
		background: url("/ownernet/common-files/img/com_btn_ic27.png") no-repeat 0 0 / cover;
	}
	#ownerHeader #ownerHeaderButton a.white:hover {
		background-color: #3489a4;
		color: #fff;
	}
	#ownerHeader #ownerHeaderButton a.white:hover::before {
		background: url("/ownernet/common-files/img/com_btn_ic26.png") no-repeat 0 0 / cover;
	}
	#pageTopBtn.owner {
		z-index: 100;
	}
	#pageTopBtn.owner a {
		display: block;
		text-indent: -9999px;
		width: 32px;
		height: 32px;
		background: url(/ownernet/common-files/img/com_top_ic01.png) 0 0 no-repeat;
		-webkit-background-size: 32px 32px;
		background-size: 32px 32px;
		outline: 0;
	}
}